Gå til hovedinnhold

Fetched information regarding indexed price.

GET 

/valuation/indexed-price

Indexed Price Endpoint

Overview

This API provides indexed price estimates for properties.

It supports both single property/unit retrieval and batch downloads.

The indexed price is calculated by taking the price at the last recorded transaction and adjusting it based on the price increase or decrease in the market since that transaction. The adjustment is derived from market indices that track property price trends over time, considering factors such as location, property type, and economic conditions.

It returns an updated price estimate reflecting the current market value of the property, based on its last transaction price and the percentage change in market prices since that transaction.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/valuation/indexed-price?property-id-nma=0301-214-411-0-6' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
unitIdUnique identifier for the unit within the propertyUnik identifikator for bruksenheten. Feltet heter BruksenhetId i MatrikkelenKartverket
propertyIdNmaUnique identifier for the property, generated by PropCloud based on:
city number, ground number, usage number, lease number, and section number
Unik identifikator for eiendommen generert av PropCloud basert paa:
kommunenummer, gaardsnummer, bruksnummer, festenummer og seksjonsnummer
PropCloud
transactionDayThe day the property was soldDagen eiendommen ble solgtKartverket
transactionMonthThe month the property was soldMaaneden eiendommen ble solgtKartverket
transactionYearThe year the property was soldAaret eiendommen ble solgtKartverket
indexValuationThe price of the property based on indexed valuation.Prisen paa eiendommen basert paa indeksert verdsettelse.PropCloud
indexValuationPerSquareMeterThe price of the property per square meter based on indexed valuation.Prisen paa eiendommen per kvadratmeter basert paa indeksert verdsettelse.PropCloud

Request

Responses

Successful Response